body.loading {
    position: relative;
}

body.loading::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1000;
}

.brx-popup .brxe-container {
    max-width: 683px;
}

.brxe-psysgu .brxe-pzrhqj .icon-css path {
    fill: var(--dark);
}

.brxe-aqxsps.brxe-iemeny .icon-css path {
    fill: var(--color-1);
}

.cursor-pointer {
    cursor: pointer;
}

.brxe-tjuuuy .brx-submenu-toggle {
    font-weight: 500;
}

.brxe-dropdown {
    display: flex;
    flex-direction: column;
    position: relative;
}

.brx-dropdown-content {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    list-style-type: none;
    margin: 0;
    min-width: 200px;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    transition-duration: .2s;
    transition-property: opacity, transform, visibility;
    transition-timing-function: ease;
    visibility: hidden;
    z-index: 1001;
}

.brxe-dropdown.open > .brx-dropdown-content {
    opacity: 1;
    visibility: visible;
}

.brx-submenu-toggle {
    align-items: center;
    cursor: pointer;
    display: flex;
}

.brx-submenu-toggle button {
    align-items: center;
    background-color: transparent;
    color: currentcolor;
    display: flex;
    transition: transform .1s cubic-bezier(0, 0, .2, 1);
    will-change: transform;
}

.brxe-dropdown .brx-submenu-toggle {
    gap: 10px;
}

.button.filled a.added_to_cart.wc-forward {
    color: currentcolor;
}

.close-icon-for-area.icon-small {
    position: absolute;
    right: 15px;
    margin-top: -6px;
}


ul.offer-category-drop-down.drop-down-filter-content {
    min-width: 21ch !important;
}

.referral-link {
    position: relative;
}

.referral-link .visual-feedback {
    position: absolute;
    left: 5rem;
    background-color: #50b948;
    z-index: 1000;
    color: white;
    width: auto;
    height: auto;
    padding: 5px 10px;
    border-radius: 12px;
}

.visual-feedback.hidden {
    display: none;
}

.woocommerce-table__table .woocommerce-table__item a.disable-link {
    color: rgb(30, 30, 30);
}

.woocommerce-table__table .woocommerce-table__item a.disable-link:hover {
    color: rgb(30, 30, 30);
}
